Back to wiki

RCS History

/ TOP / supported-platforms.mdwn

Differences for revision 1.38 from 1.37


--- supported-platforms.mdwn	2011/04/02 14:56:49	1.37
+++ supported-platforms.mdwn	2011/04/02 14:57:24	1.38
@@ -9,7 +9,7 @@
 
  You must build and install the [[pcc-libs|pcc-libs]] module which contains libpcc.a and runtime startup code.
 
-  - __Fedora 11__ *(stable)*
+ - __Fedora 11__ *(stable)*
 
 
  In Fedora 11 (and others), the pcc package provides the pcc compiler.  Should you wish to install a newer version you will need the source code from this site for both pcc and pcc-libs from [[pcc-beta|pcc-beta]] or via cvs, along with a working gcc, bison and flex (all available from Fedora packages with the same name).

Powered by rcshistory.cgi 0.3